Bug 78454 - [chromium] Rebaseline JPEG image results after r107389
: [chromium] Rebaseline JPEG image results after r107389
Status: RESOLVED FIXED
: WebKit
New Bugs
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To:
:
:
:
: 78323
  Show dependency treegraph
 
Reported: 2012-02-12 20:47 PST by
Modified: 2012-02-19 23:01 PST (History)


Attachments
Patch (494.20 KB, patch)
2012-02-12 21:43 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch (12.63 KB, patch)
2012-02-12 23:07 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch (1.33 MB, patch)
2012-02-13 12:10 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch (1.43 MB, patch)
2012-02-13 22:37 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #4 (214.36 KB, patch)
2012-02-13 23:12 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #6 (1.38 MB, patch)
2012-02-13 23:54 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #7 (1.64 MB, patch)
2012-02-14 00:39 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #8 (170.18 KB, patch)
2012-02-14 15:33 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #9 (1.39 MB, patch)
2012-02-14 17:56 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #10 (1.62 MB, patch)
2012-02-14 19:51 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #11 (728.77 KB, patch)
2012-02-14 23:25 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #12 obsolete (1.65 MB, text/plain)
2012-02-15 02:31 PST, noel gordon
webkit.review.bot: commit‑queue-
Details
Patch #13 (1.43 MB, patch)
2012-02-15 04:21 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #15 (1.45 MB, patch)
2012-02-15 15:12 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #20 (1.58 MB, patch)
2012-02-16 00:59 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #21 (1020.39 KB, patch)
2012-02-16 04:31 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #22 (329.69 KB, patch)
2012-02-16 16:02 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #23 (279.61 KB, patch)
2012-02-16 16:17 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #24 (349.17 KB, patch)
2012-02-16 16:54 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #25 (18.57 KB, patch)
2012-02-16 19:50 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #26 (144.50 KB, patch)
2012-02-16 20:17 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #27 (302.16 KB, patch)
2012-02-16 20:34 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #28 obsolete (330.99 KB, text/plain)
2012-02-16 21:14 PST, noel gordon
no flags Details
Patch #29 (164.90 KB, patch)
2012-02-16 21:26 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #28 (331.06 KB, patch)
2012-02-16 21:38 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #30 (1.93 MB, patch)
2012-02-16 22:55 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #31 (590.53 KB, patch)
2012-02-16 23:16 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #32 obsolete (1.15 MB, text/plain)
2012-02-17 00:17 PST, noel gordon
webkit.review.bot: commit‑queue-
Details
Patch #33 (1.65 MB, patch)
2012-02-17 00:54 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #32 (1.15 MB, patch)
2012-02-17 02:12 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff
Patch #34 (2.12 KB, patch)
2012-02-17 03:25 PST, noel gordon
no flags Review Patch | Details | Formatted Diff | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-02-12 20:47:38 PST
Rebaseline JPEG image results after r107389
------- Comment #1 From 2012-02-12 21:43:48 PST -------
Created an attachment (id=126711) [details]
Patch
------- Comment #2 From 2012-02-12 22:22:32 PST -------
(From update of attachment 126711 [details])
Attachment 126711 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/11510704

New failing tests:
compositing/geometry/vertical-scroll-composited.html
compositing/geometry/horizontal-scroll-composited.html
------- Comment #3 From 2012-02-12 23:07:06 PST -------
Created an attachment (id=126720) [details]
Patch
------- Comment #4 From 2012-02-12 23:09:55 PST -------
Attachment 126720 [details] did not pass style-queue:

Failed to run "['Tools/Scripts/check-webkit-style', '--diff-files', u'LayoutTests/ChangeLog', u'LayoutTests/plat..." exit_code: 1

LayoutTests/platform/chromium/test_expectations.txt:1249:  Path does not exist. fast/css/font-face-descriptor-multiple-values.html  [test/expectations] [5]
Total errors found: 1 in 2 files


If any of these errors are false positives, please file a bug against check-webkit-style.
------- Comment #5 From 2012-02-12 23:38:32 PST -------
Filed bug 78463 about fast/css/font-face-descriptor-multiple-values.html
------- Comment #6 From 2012-02-13 01:31:01 PST -------
(From update of attachment 126720 [details])
Clearing flags on attachment: 126720

Committed r107545: <http://trac.webkit.org/changeset/107545>
------- Comment #7 From 2012-02-13 01:31:06 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #8 From 2012-02-13 12:10:31 PST -------
Reopening to attach new patch.
------- Comment #9 From 2012-02-13 12:10:54 PST -------
Created an attachment (id=126801) [details]
Patch
------- Comment #10 From 2012-02-13 21:29:33 PST -------
(From update of attachment 126801 [details])
Clearing flags on attachment: 126801

Committed r107668: <http://trac.webkit.org/changeset/107668>
------- Comment #11 From 2012-02-13 21:29:48 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #12 From 2012-02-13 22:26:33 PST -------
Committed r107670: <http://trac.webkit.org/changeset/107670>
------- Comment #13 From 2012-02-13 22:37:15 PST -------
Reopening to attach new patch.
------- Comment #14 From 2012-02-13 22:37:23 PST -------
Created an attachment (id=126908) [details]
Patch
------- Comment #15 From 2012-02-13 22:43:11 PST -------
(From update of attachment 126908 [details])
Clearing flags on attachment: 126908

Committed r107671: <http://trac.webkit.org/changeset/107671>
------- Comment #16 From 2012-02-13 22:43:38 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #17 From 2012-02-13 23:12:30 PST -------
Reopening to attach new patch.
------- Comment #18 From 2012-02-13 23:12:36 PST -------
Created an attachment (id=126913) [details]
Patch #4
------- Comment #19 From 2012-02-13 23:22:53 PST -------
(From update of attachment 126913 [details])
Clearing flags on attachment: 126913

Committed r107673: <http://trac.webkit.org/changeset/107673>
------- Comment #20 From 2012-02-13 23:23:12 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #21 From 2012-02-13 23:37:01 PST -------
Reopening to attach new patch.
------- Comment #22 From 2012-02-13 23:39:21 PST -------
Committed r107675: <http://trac.webkit.org/changeset/107675>
------- Comment #23 From 2012-02-13 23:53:56 PST -------
Reopening to attach new patch.
------- Comment #24 From 2012-02-13 23:54:04 PST -------
Created an attachment (id=126919) [details]
Patch #6
------- Comment #25 From 2012-02-14 00:18:50 PST -------
(From update of attachment 126919 [details])
Clearing flags on attachment: 126919

Committed r107680: <http://trac.webkit.org/changeset/107680>
------- Comment #26 From 2012-02-14 00:19:15 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #27 From 2012-02-14 00:39:00 PST -------
Reopening to attach new patch.
------- Comment #28 From 2012-02-14 00:39:08 PST -------
Created an attachment (id=126925) [details]
Patch #7
------- Comment #29 From 2012-02-14 03:33:55 PST -------
The commit-queue encountered the following flaky tests while processing attachment 126925 [details]:

perf/object-keys.html bug 63769 (author: ojan@chromium.org)
The commit-queue is continuing to process your patch.
------- Comment #30 From 2012-02-14 03:38:43 PST -------
(From update of attachment 126925 [details])
Clearing flags on attachment: 126925

Committed r107701: <http://trac.webkit.org/changeset/107701>
------- Comment #31 From 2012-02-14 03:38:56 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #32 From 2012-02-14 15:33:32 PST -------
Reopening to attach new patch.
------- Comment #33 From 2012-02-14 15:33:40 PST -------
Created an attachment (id=127060) [details]
Patch #8
------- Comment #34 From 2012-02-14 17:17:12 PST -------
(From update of attachment 127060 [details])
Clearing flags on attachment: 127060

Committed r107759: <http://trac.webkit.org/changeset/107759>
------- Comment #35 From 2012-02-14 17:17:25 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #36 From 2012-02-14 17:56:20 PST -------
Reopening to attach new patch.
------- Comment #37 From 2012-02-14 17:56:32 PST -------
Created an attachment (id=127093) [details]
Patch #9
------- Comment #38 From 2012-02-14 18:05:49 PST -------
(From update of attachment 127093 [details])
Clearing flags on attachment: 127093

Committed r107767: <http://trac.webkit.org/changeset/107767>
------- Comment #39 From 2012-02-14 18:06:24 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #40 From 2012-02-14 19:36:58 PST -------
Reopening to attach new patch.
------- Comment #41 From 2012-02-14 19:38:03 PST -------
Patch #10 too big, landing manually.
------- Comment #42 From 2012-02-14 19:47:41 PST -------
Or make #10 smaller.
------- Comment #43 From 2012-02-14 19:51:17 PST -------
Created an attachment (id=127104) [details]
Patch #10
------- Comment #44 From 2012-02-14 21:11:22 PST -------
(From update of attachment 127104 [details])
Clearing flags on attachment: 127104

Committed r107777: <http://trac.webkit.org/changeset/107777>
------- Comment #45 From 2012-02-14 21:12:00 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #46 From 2012-02-14 23:25:14 PST -------
Reopening to attach new patch.
------- Comment #47 From 2012-02-14 23:25:20 PST -------
Created an attachment (id=127121) [details]
Patch #11
------- Comment #48 From 2012-02-15 00:05:10 PST -------
(From update of attachment 127121 [details])
Clearing flags on attachment: 127121

Committed r107785: <http://trac.webkit.org/changeset/107785>
------- Comment #49 From 2012-02-15 00:05:28 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #50 From 2012-02-15 02:30:43 PST -------
Reopening to attach new patch.
------- Comment #51 From 2012-02-15 02:31:23 PST -------
Created an attachment (id=127142) [details]
Patch #12
------- Comment #52 From 2012-02-15 03:19:24 PST -------
(From update of attachment 127142 [details])
Rejecting attachment 127142 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
'
rm 'LayoutTests/platform/chromium-mac/svg/dynamic-updates/SVGFEImageElement-svgdom-preserveAspectRatio-prop-expected.png'
patching file LayoutTests/platform/chromium/test_expectations.txt
Hunk #1 FAILED at 107.
Hunk #2 succeeded at 3892 (offset -61 lines).
1 out of 2 hunks FAILED -- saving rejects to file LayoutTests/platform/chromium/test_expectations.txt.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--force']" exit_code: 1 cwd: /mnt/git/webkit-commit-queue/

Full output: http://queues.webkit.org/results/11515697
------- Comment #53 From 2012-02-15 03:35:27 PST -------
Patch #12, zimmerman took these on bug 78219
  svg/dynamic-updates/SVGFEImageElement-svgdom-preserveAspectRatio-attr.html
  svg/dynamic-updates/SVGFEImageElement-svgdom-preserveAspectRatio-prop.html
------- Comment #54 From 2012-02-15 03:41:42 PST -------
Marked patch #12 obsolete.
------- Comment #55 From 2012-02-15 04:10:48 PST -------
Attachment 127142 [details] did not pass style-queue:

Failed to run "['Tools/Scripts/update-webkit']" exit_code: 9

Updating OpenSource
Index mismatch: 0dfd183742a71cb5de5dadc3ae177fc72b63a194 != 9cdcda984def14b8bf8a32b6da6784c8a6ef7b3a
rereading 8567f8d3c2539a28a496edaf1048483e973975c2
    M    LayoutTests/fast/forms/radio-nested-labels.html
    M    LayoutTests/ChangeLog
107798 = 3671b2d23de7ade4cb1d1e78a3f6f7673db6a6c9 already exists! Why are we refetching it?
 at /usr/lib/git-core/git-svn line 5210

Died at Tools/Scripts/update-webkit line 164.


If any of these errors are false positives, please file a bug against check-webkit-style.
------- Comment #56 From 2012-02-15 04:21:13 PST -------
Created an attachment (id=127158) [details]
Patch #13
------- Comment #57 From 2012-02-15 06:00:56 PST -------
(From update of attachment 127158 [details])
Clearing flags on attachment: 127158

Committed r107807: <http://trac.webkit.org/changeset/107807>
------- Comment #58 From 2012-02-15 06:01:19 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #59 From 2012-02-15 15:11:32 PST -------
Reopening to attach new patch.
------- Comment #60 From 2012-02-15 15:12:01 PST -------
Created an attachment (id=127248) [details]
Patch #15
------- Comment #61 From 2012-02-15 19:54:41 PST -------
(From update of attachment 127248 [details])
Clearing flags on attachment: 127248

Committed r107876: <http://trac.webkit.org/changeset/107876>
------- Comment #62 From 2012-02-15 19:55:06 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #63 From 2012-02-16 00:02:10 PST -------
Committed r107901: <http://trac.webkit.org/changeset/107901>
------- Comment #64 From 2012-02-16 00:14:17 PST -------
Committed r107902: <http://trac.webkit.org/changeset/107902>
------- Comment #65 From 2012-02-16 00:23:00 PST -------
Committed r107903: <http://trac.webkit.org/changeset/107903>
------- Comment #66 From 2012-02-16 00:32:01 PST -------
Committed r107905: <http://trac.webkit.org/changeset/107905>
------- Comment #67 From 2012-02-16 00:51:17 PST -------
Committed r107909: <http://trac.webkit.org/changeset/107909>
------- Comment #68 From 2012-02-16 00:59:20 PST -------
Reopening to attach new patch.
------- Comment #69 From 2012-02-16 00:59:32 PST -------
Created an attachment (id=127326) [details]
Patch #20
------- Comment #70 From 2012-02-16 01:16:20 PST -------
Committed r107910: <http://trac.webkit.org/changeset/107910>
------- Comment #71 From 2012-02-16 04:31:38 PST -------
Created an attachment (id=127356) [details]
Patch #21
------- Comment #72 From 2012-02-16 05:48:55 PST -------
(From update of attachment 127356 [details])
Clearing flags on attachment: 127356

Committed r107927: <http://trac.webkit.org/changeset/107927>
------- Comment #73 From 2012-02-16 05:49:51 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #74 From 2012-02-16 16:02:50 PST -------
Reopening to attach new patch.
------- Comment #75 From 2012-02-16 16:02:59 PST -------
Created an attachment (id=127461) [details]
Patch #22
------- Comment #76 From 2012-02-16 16:17:24 PST -------
Created an attachment (id=127463) [details]
Patch #23
------- Comment #77 From 2012-02-16 16:54:19 PST -------
Created an attachment (id=127471) [details]
Patch #24
------- Comment #78 From 2012-02-16 18:15:50 PST -------
(From update of attachment 127461 [details])
Clearing flags on attachment: 127461

Committed r108012: <http://trac.webkit.org/changeset/108012>
------- Comment #79 From 2012-02-16 18:16:19 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #80 From 2012-02-16 18:20:19 PST -------
Reopen for next patch #23
------- Comment #81 From 2012-02-16 18:41:31 PST -------
(From update of attachment 127463 [details])
Clearing flags on attachment: 127463

Committed r108014: <http://trac.webkit.org/changeset/108014>
------- Comment #82 From 2012-02-16 18:42:01 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #83 From 2012-02-16 18:42:50 PST -------
Reopen for next patch #24
------- Comment #84 From 2012-02-16 19:28:44 PST -------
(From update of attachment 127471 [details])
Clearing flags on attachment: 127471

Committed r108016: <http://trac.webkit.org/changeset/108016>
------- Comment #85 From 2012-02-16 19:29:13 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #86 From 2012-02-16 19:50:01 PST -------
Reopening to attach new patch.
------- Comment #87 From 2012-02-16 19:50:08 PST -------
Created an attachment (id=127501) [details]
Patch #25
------- Comment #88 From 2012-02-16 20:17:35 PST -------
Created an attachment (id=127503) [details]
Patch #26
------- Comment #89 From 2012-02-16 20:34:01 PST -------
Created an attachment (id=127509) [details]
Patch #27
------- Comment #90 From 2012-02-16 20:52:26 PST -------
(From update of attachment 127509 [details])
Clearing flags on attachment: 127509

Committed r108024: <http://trac.webkit.org/changeset/108024>
------- Comment #91 From 2012-02-16 21:14:50 PST -------
Created an attachment (id=127513) [details]
Patch #28
------- Comment #92 From 2012-02-16 21:26:59 PST -------
Created an attachment (id=127515) [details]
Patch #29
------- Comment #93 From 2012-02-16 21:27:03 PST -------
(From update of attachment 127501 [details])
Clearing flags on attachment: 127501

Committed r108026: <http://trac.webkit.org/changeset/108026>
------- Comment #94 From 2012-02-16 21:27:33 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #95 From 2012-02-16 21:30:24 PST -------
Reopen for patch #26
------- Comment #96 From 2012-02-16 21:38:45 PST -------
Created an attachment (id=127516) [details]
Patch #28 remove OOPS
------- Comment #97 From 2012-02-16 21:51:28 PST -------
(From update of attachment 127503 [details])
Clearing flags on attachment: 127503

Committed r108030: <http://trac.webkit.org/changeset/108030>
------- Comment #98 From 2012-02-16 21:52:09 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #99 From 2012-02-16 22:01:11 PST -------
Reopen for patch #29
------- Comment #100 From 2012-02-16 22:21:49 PST -------
(From update of attachment 127515 [details])
Clearing flags on attachment: 127515

Committed r108033: <http://trac.webkit.org/changeset/108033>
------- Comment #101 From 2012-02-16 22:22:20 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #102 From 2012-02-16 22:27:01 PST -------
Reopen for patch #30
------- Comment #103 From 2012-02-16 22:55:34 PST -------
Created an attachment (id=127528) [details]
Patch #30
------- Comment #104 From 2012-02-16 23:16:46 PST -------
Created an attachment (id=127531) [details]
Patch #31
------- Comment #105 From 2012-02-17 00:08:05 PST -------
(From update of attachment 127528 [details])
Clearing flags on attachment: 127528

Committed r108045: <http://trac.webkit.org/changeset/108045>
------- Comment #106 From 2012-02-17 00:08:44 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #107 From 2012-02-17 00:11:04 PST -------
Reopen for patch #31
------- Comment #108 From 2012-02-17 00:17:25 PST -------
Created an attachment (id=127542) [details]
Patch #32
------- Comment #109 From 2012-02-17 00:37:19 PST -------
(From update of attachment 127542 [details])
Rejecting attachment 127542 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
u'--force']" exit_code: 1 cwd: /mnt/git/webkit-commit-queue/

Parsed 10 diffs from patch file(s).
patching file LayoutTests/ChangeLog
Hunk #1 succeeded at 1 with fuzz 3.
patching file LayoutTests/platform/chromium/test_expectations.txt
Hunk #1 FAILED at 2573.
1 out of 1 hunk FAILED -- saving rejects to file LayoutTests/platform/chromium/test_expectations.txt.rej

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--force']" exit_code: 1 cwd: /mnt/git/webkit-commit-queue/

Full output: http://queues.webkit.org/results/11543085
------- Comment #110 From 2012-02-17 00:43:27 PST -------
Need more fuzz for #32, will fix shortly.
------- Comment #111 From 2012-02-17 00:45:10 PST -------
(From update of attachment 127531 [details])
Clearing flags on attachment: 127531

Committed r108048: <http://trac.webkit.org/changeset/108048>
------- Comment #112 From 2012-02-17 00:45:52 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #113 From 2012-02-17 00:53:47 PST -------
Reopening to attach new patch.
------- Comment #114 From 2012-02-17 00:54:06 PST -------
Created an attachment (id=127547) [details]
Patch #33
------- Comment #115 From 2012-02-17 01:48:14 PST -------
(From update of attachment 127547 [details])
Clearing flags on attachment: 127547

Committed r108052: <http://trac.webkit.org/changeset/108052>
------- Comment #116 From 2012-02-17 01:48:53 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #117 From 2012-02-17 01:58:44 PST -------
Reopen to re-fuzz patch #32
------- Comment #118 From 2012-02-17 02:12:13 PST -------
Reopening to attach new patch.
------- Comment #119 From 2012-02-17 02:12:32 PST -------
Created an attachment (id=127556) [details]
Patch #32
------- Comment #120 From 2012-02-17 03:12:42 PST -------
(From update of attachment 127556 [details])
Clearing flags on attachment: 127556

Committed r108057: <http://trac.webkit.org/changeset/108057>
------- Comment #121 From 2012-02-17 03:13:21 PST -------
All reviewed patches have been landed.  Closing bug.
------- Comment #122 From 2012-02-17 03:25:30 PST -------
Reopening to attach new patch.
------- Comment #123 From 2012-02-17 03:25:36 PST -------
Created an attachment (id=127567) [details]
Patch #34
------- Comment #124 From 2012-02-17 04:23:22 PST -------
(From update of attachment 127567 [details])
Clearing flags on attachment: 127567

Committed r108060: <http://trac.webkit.org/changeset/108060>
------- Comment #125 From 2012-02-17 04:24:02 PST -------
All reviewed patches have been landed.  Closing bug.